driverName:org.h2.jdbcx.JdbcDataSource
connectString:jdbc:h2:/home/theguru/database/dbtimbuslocalReg
userName:sa
userPass:sa
mailServer:smtp.gmail.com
mailPort:587
mailUser:dpes.timbus@gmail.com
mailPwd:t!mele$$_2!